*{font-family:'Helvetica'; }
*{-webkit-transition:all 0.1s ease-in; transition:all 0.1s ease-in; }

html{margin:0;padding:0;}
body{margin:0;padding:0;color:#003366;}
header{width:90%;margin:1% auto;padding:auto;clear:both;background:transparent;}
h1,h2,h3,h4,h5,h6{color:#003366;}
a{text-decoration:none;color:#003366;}
p{color:#003366;}
legend{margin:-3% 0 0 -1%;padding:1%;width:100%;font-weight:bold;background:#FFFFFF;border:1px solid #FFFFFF;}
textarea{resize:none;}
button{cursor:pointer;}

.izquierda{float:left;margin:1%;}
.derecha{float:right;margin:1%;text-align:right;}
.clr{clear:both;}
.frm{margin:3% auto;padding:0;width:90%;}
.frm_inn{margin:0;padding:1%;border-radius:3px;box-shadow:0 0 9px 2px rgba(0,0,0,.1);}
.set{margin:3% 1%;padding:2% 1%;border:0;width:96%;background:rgba(0,0,0,.1);}

.msg{clear:both;margin:.5%;padding:.5%;text-align:center;background:#CCFF99;box-shadow:1px 1px 2px 3px #CCFF99;}
.wrn{clear:both;margin:.5%;padding:.5%;text-align:center;background:#FBD421;box-shadow:1px 1px 2px 3px #FBD421;}
.err{clear:both;margin:.5%;padding:.5%;text-align:center;background:#FF0000;color:#FFFFFF;box-shadow:1px 1px 2px 3px #FF0000;}

.fld{float:left;position:relative;width:31%;min-height:4em;margin:.5em .5em 0 0;padding:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.fld>label{position:absolute;margin:0;padding:0;top:.1em;left:.4em;transition:all 200ms;color:#336699;font-size:70%;opacity:1;border-radius:3px;z-index:999;}
.fld>input, .fld>select{margin:0;padding:.5em;width:100%;height:4em;line-height:4em;font-size:14px;border:1px solid #FFFFFF;border-radius:3px;z-index:0;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.fld>textarea{margin:0;padding:1em .5em .5em .5em;width:100%;min-height:4em;font-size:14px;border:1px solid #cccccc;border-radius:3px;z-index:0;-ms-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.mid{width:48%;}
.mid2{width:36%;}
.len{width:99%;}

.btn{float:right;margin:5% 1% 2% 1%;width:11em;height:4em;line-height:4em;font-weight:bold;background:#003366;color:#FFFFFF;border-radius:2em;border:0;}

@media (max-width:768px){
.fld{width:98%;}
.mid{width:98%;}
.mid2{width:98%;}
.len{width:98%;}
}